local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)


aom_transit = {}

dofile(mod_path .. "/nodes/obsidian_dais.lua")
dofile(mod_path .. "/nodes/transit_core.lua")
dofile(mod_path .. "/nodes/transit_spire_system.lua")
dofile(mod_path .. "/nodes/transit_spire.lua")
